{
  "COF.category.armor-plural": "Armors",
  "COF.category.melee-plural": "Contact weapons",
  "COF.category.ranged-plural": "Ranged weapons",

  "COTA.title": "Forgotten Chronicles - The Lands of Arran",

  "COTA.error.ItemIsNotProfile": "The method can only be used if and only if the type of the Item is 'profile'.",
  "COTA.warn.NotMoreThanOnePrivilegedSpecie": "No more than one privileged people.",
  "COTA.warn.martialTrainingIsComplete": "The choice of martial formations is complete.",

  "COTA.dialog.choose-capacity": "You must choose one of the following capacities:",

  "COTA.profile.family": "Family",
  "COTA.profile.martial-trainings": "Martial training",
  "COTA.profile.privileged-specie": "Privileged people",
  "COTA.profile.family-fighters": "Fighters' family",
  "COTA.profile.family-adventurers": "Adventurers' family",  
  "COTA.profile.family-mystics": "Mystics' family",
  "COTA.profile.doubledMagicBurn": "Doubled magic burn",
  "COTA.profile.magicTalent": "Magic talent",
  "COTA.profile.detectMagic": "Detect magic",
  "COTA.profile.produceFlame": "Flame",
  "COTA.profile.inspiration": "Inspiration",
  "COTA.profile.dancingLights": "Dancing lights",
  "COTA.profile.forceProjectile": "Force projectile",
	
  "COTA.profile.farmerWeapons.label": "Farmer's weapons",
  "COTA.profile.farmerWeapons.description": "stick, iron stick, dagger, slingshot, bare hands",
  "COTA.profile.warWeapons.label": "Weapons of war",
  "COTA.profile.warWeapons.description": "long sword, one-handed axe, war hammer, mace",
  "COTA.profile.heavyWarWeapons.label": "Heavy weapons of war",
  "COTA.profile.heavyWarWeapons.description": "two-handed sword, bastard sword, two-handed axe",
  "COTA.profile.hastWeapons.label": "Hast weapons",
  "COTA.profile.hastWeapons.description": "spear, pike, lance, cavalry lance",
  "COTA.profile.duelingWeapons.label": "Dueling weapons",
  "COTA.profile.duelingWeapons.description": "short sword, rapier, left hand",

  "COTA.profile.throwingWeapons.label": "Thrown weapons",
  "COTA.profile.throwingWeapons.description": "throwing knife, hatchet, javelin",
  "COTA.profile.draughtWeapons.label": "Draught weapons",
  "COTA.profile.draughtWeapons.description": "short bow, composite bow, long bow",
  "COTA.profile.shootingWeapons.label": "Shooting weapons",
  "COTA.profile.shootingWeapons.description": "light crossbow, heavy crossbow, hand crossbow",  
  "COTA.profile.lightArmour.label": "Light armor",
  "COTA.profile.lightArmour.description": "small shield, quilted fabric, leather armor, reinforced leather armor",
  "COTA.profile.heavyArmour.label": "Heavy armor",
  "COTA.profile.heavyArmour.description": " large shield, chain shirt, chain mail, half plates",

  "COTA.path.properties.cultural": "Cultural",

  "COTA.item.properties.strMin" : "Minimum strength required",
  "COTA.item.properties.strMinValue": "Minimum strength",

  "COTA.oveloaded.label": "OVERLOADED",
  "COTA.overloaded.armor": "Armor",
  "COTA.overloaded.enchantments": "Ench.",

  "COTA.scalableCapacities.religiousCaste" : "Religious",
  "COTA.scalableCapacities.warriorCaste" : "Warrior", 

  "COTA.scalableCapacities.rank1&2" : "Rank 1 and 2",
  "COTA.scalableCapacities.rank1" : "Rank 1", 
  "COTA.scalableCapacities.rank2" : "Rank 2", 

  "COTA.ui.selectCapacity": "Select a capacity",
  "COTA.ui.warn.selectCapacity": "You must select a capacity.",
  
  "COF.details.species": "People",
  
  "COF.notification.insufficientStrength" : "{actorName} is not strong enough to use the weapon {itemName}."
}
